Robotics Service Bus - Bug #311
Remove any Output that bypasses the Logging Machinery
05/24/2011 05:07 PM - J. Moringen

Status: Resolved Start date: 05/24/2011
Priority: Normal Due date:

Assignee: J. Moringen % Done: 100%
Category: C++ Estimated time: 0.00 hour
Target version: 0.2

Description

Associated revisions

Revision 576bb3a5 - 05/24/2011 05:20 PM - J. Moringen
Removed or changed output to c{out,err} in various files
fixes #311
- src/rsb/Factory.cpp: removed debug output to cout
- src/rsb/converter/Repository.h: likewise
- src/rsb/transport/spread/MembershipManager.cpp: changed a piece of

debug output to cout to use logging machinery instead

History

#1 - 05/24/2011 05:20 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1172.

04/18/2024

1/1




